IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE id = object_id('STONE_BANKING_TITULO_DDA') AND NAME = 'BENEFICIARIO_FINAL_CNPJ')
BEGIN
	ALTER TABLE STONE_BANKING_TITULO_DDA ADD BENEFICIARIO_FINAL_CNPJ varchar(20) NULL;
END


IF NOT EXISTS (SELECT 1 FROM SYSCOLUMNS WHERE id = object_id('STONE_BANKING_TITULO_DDA') AND NAME = 'BENEFICIARIO_FINAL_NOME')
BEGIN
	ALTER TABLE STONE_BANKING_TITULO_DDA ADD BENEFICIARIO_FINAL_NOME varchar(150) NULL;
END